#CybotCookiebotDialog {
    box-shadow:0 10px 40px rgba(0,0,0,0.4) !important;
    padding: 0 20px 40px 20px !important;
    width: 100% !important;
}

@media (min-width: 768px) {
  
    #CybotCookiebotDialog {   
        padding: 0 0 40px !important;
    }   

}

#CybotCookiebotDialogPoweredbyLink {
    display: none !important;
}

#CybotCookiebotDialogBodyContent {
    padding: 30px 0 !important;
}

@media (min-width: 768px) {
  
    #CybotCookiebotDialogBodyContent {
        padding: 20px !important;
    }

}

 #CybotCookiebotDialogBodyContentTitle {
    font-size: 20px !important;
    color: #2a2a2a !important;
    margin: 0 0 12px !important;
}
#CybotCookiebotDialogBodyContentText {
    text-align: left !important;
    font-size: 15px !important;
    line-height: 21px !important; 
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
    float: unset !important;
    padding-bottom: 20px !important;
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    padding: 10px 25px !important;
    margin-top: 8px !important;
    width: auto !important;
    height: auto !important;
    font-size: 14px !important;
    border-radius: 100px !important;
}
.CybotCookiebotDialogBodyButton {
    display: block !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    background-color: #257a61 !important;
}

@media (min-width: 768px) {
  
    .CybotCookiebotDialogBodyButton {
        display: inline-block !important;
        margin-right: 15px !important;
    }  

}

#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    background-color: #333 !important;
}

#CybotCookiebotDialogBodyLevelWrapper {
    text-align: left !important;
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    padding: 10px 20px !important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane {
    border: 1px solid #ddd !important;
    padding: 12px 15px !important;
}

#CybotCookiebotDialogBodyLevelDetailsWrapper {
    background-color: #f6f6f9 !important;
    border: 1px solid #ddd !important;
    border-left: none !important;
    height: auto !important;
    padding: 12px 8px 0 !important;
    text-align: center !important;
}

.CybotCookiebotDialogBodyLevelButtonWrapper {
    margin-right: 18px !important;
    margin-left: 0 !important;
    line-height: 16px !important;
    font-size: 13px !important;
}

#CybotCookiebotDialogBodyLevelButtons {
    float: unset !important;
    margin-left: 0 !important;

}

#CybotCookiebotDialogDetailBody {
    max-width: 640px !important;
    margin-top: 10px !important;
}

#CybotCookiebotDialogDetailBodyContent {
    border: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
}

#CybotCookiebotDialogDetailFooter {
    padding-top: 8px !important;
}

#CybotCookiebotDialog {
    line-height: 1.3 !important;
}